@charset "utf-8";
/* CSS Document */



/*----- 關於我們 -----*/
.aboutArea {
	background: url(../images/about-bg.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.aboutWrap {
	padding-top: 50px;
	padding-bottom: 100px;
}

.aboutTitle {
	font-size: 45px;
	color: #222;
	font-weight: bold;
	margin-bottom: 45px;
	text-align: center;
	font-family: 'Oswald', 微軟正黑體, 新細明體, sans-serif;
}

.aboutBox {
	margin-top: 90px;
	position: relative;
}

.aboutTxt {
	width: 50%;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	padding: 35px 38px;
	border: 5px solid #16a8d9;
	background: #fff;
	z-index: 50;
}

.aboutTxt h3 {
	font-size: 34px;
	color: #16a8d9;
	font-weight: bold;
	margin-bottom: 22px;
	line-height: 1.4;
}

.aboutTxt h3 span {
	color: #1a316e;
}

.txt-lineHeight {
	line-height: 2.0;
}



/*----- 影片分享 -----*/
.videoArea {
	margin: 80px 0 70px;
}

ul.newsList {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	/*margin-left: -15px;
    margin-right: -15px;*/
	margin-bottom: -80px;
}

/*
ul.newsList .row {
    margin-left: -15px;
    margin-right: -15px;
}
*/

ul.newsList li.col-sm-4 {
	padding-left: 30px;
	padding-right: 30px;
}

ul.newsList li {
	margin-bottom: 80px;
}

ul.newsList li .newsBox {
	position: relative;
	overflow: hidden;
	padding: 10px;
	border: 1px solid #ccc;
	vertical-align: top;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.newsList li:hover .newsBox {
	border: 1px solid #00a5e2;
}

.photo-mask {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}

ul.newsList li figure img {
	width: 100%;
	height: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.newsList li:hover figure img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2); 
}

ul.newsList li .newsInfo {
	padding-top: 16px;
	position: relative;
}

ul.newsList li h3 {
	font-size: 19px;
	color: #000;
	font-weight: bold;
	height: 55px;
	position: relative;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

ul.newsList li:hover h3 {
	color: #049dd6;
}

ul.newsList li .plusIcon {
	width: 40px;
	height: 40px;
	color: #fff;
	padding-left: 2px;
	position: absolute;
	top: -20px;
	right: 0;
	background-color: #90c320;
	text-align: center;
	z-index: 10;
}

ul.newsList li .plusIcon > span {
	line-height: 40px;
}

ul.newsList li .plusIcon > .icon-arrow_right {
	font-size: 30px;
}

ul.newsList li .plusIcon > .icon-add {
	font-size: 17px;
}

.newsDate {
	font-size: 15px;
	color: #797979;
	margin-bottom: 3px;
}

.newsTitle {
	font-size: 24px;
	color: #000;
	font-weight: bold;
	line-height: 1.5;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

.newsCon {
	padding: 50px 0 80px;
	line-height: 2.0;
}

.d-m-t {
	margin-top: -10px;
}

a.backBtn {
	width: 160px;
	height: 46px;
	display: block;
	margin: 0 auto;
	font-size: 15px;
	color: #00a5e2;
	padding: 0 20px;
	position: relative;
	border-radius: 99em;
	border: 1px solid #00a5e2;
	background-color: #fff;
	line-height: 46px;
}

a.backBtn:hover {
	color: #fff;
	background-color: #00a5e2;
}

a.backBtn::before {
  font-family: 'icomoon';
  content: '\e90a';
  font-size: 20px;
  position: absolute;
  right: 10px;
  line-height: 44px;
}




/*----- 聯絡我們 -----*/
.contactWrap {
	margin: 90px 0 115px;
	position: relative;
}

.contactTitle {
	float: left;
	margin-top: -10px;
}

.contactBox {
	width: 49%;
	position: absolute;
	bottom: -3%;
	left: 0;
	/*transform: translateY(-50%);*/
	padding: 45px 40px 40px;
	background-color: #1179b4;
	z-index: 50;
}

.contactMap {
	width: 55%;
	height: 390px;
	float: right;
	border: 1px solid #dcdcdc;
}

.contactMap iframe {
	display: block;
}

.company {
	padding-bottom: 20px;
	margin-bottom: 28px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

ul.contactInfo {
}

ul.contactInfo li {
	font-size: 16px;
	color: #fff;
	padding-left: 30px;
	margin-bottom: 10px;
	line-height: 1.8;
}

ul.contactInfo li:last-child {
	margin-bottom: 0;
}

ul.contactInfo li a {
	color: #fff;
}

ul.contactInfo li a:hover {
	color: #6fc7d4;
}

ul.contactInfo li:before {
    font-family: 'icomoon';
    font-size: 18px;
    display: inline-block;
    margin: 0 12px 3px -30px;
	vertical-align: middle;
}

ul.contactInfo li.add:before {
	content: '\e905';
}

ul.contactInfo li.tel:before {
	content: '\e904';
}

ul.contactInfo li.email:before {
	content: '\e901';
}


.contactForm {
	padding-top: 65px;
	padding-bottom: 100px;
}

.contactTxt {
	margin: -12px 0 55px;
	text-align: center;
	line-height: 1.8;
}

.remark {
	color: #ec060b;
	margin: 0 3px;
}



/* 表單樣式 */
.form-group {
	margin-bottom: 20px;
	position: relative;
}

.form-group:last-child {
	margin-bottom: 0;
}

.form-left,
.form-right {
	width: 48%;
}

.form-left {
	float: left;
}

.form-right {
	float: right;
}

label {
	width: 100%;
	font-weight: normal;
	margin: 0 0 7px 1px;
}

.form-control {
	padding: 0.6rem 0.75rem;
}

.form-control:focus {
	border-color: #00a5e2;
	box-shadow: none;
}

.input, .textarea {
	color: #323232;
	background-color: #fff;
	border-radius: 0;
	border-color: #ccc;
}

.textarea {
	min-height: 170px;
}

.input:focus,
.textarea:focus {
	outline: 0;
}

.submit {
	float: right;
	width: 250px;
	font-size: 17px;
	color: #fff;
	padding: 13px 60px;
	margin-top: 56px;
	position: relative;
	z-index: 1;
	border: none;
	background-color: #16a8d9;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.submit:hover {
	background-color: #16a8d9;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    transition: top .3s ease-out, background-color .2s ease-out, box-shadow .5s ease-out, color .3s ease-out;
}

.submit::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	height: 0;
	background-color: #8fc320;
	transition-duration: .3s;
}

.submit:hover::before {
	height: 100%;
	top: auto;
	bottom: 0;
}



@media (max-width: 1399px){

}



@media (max-width: 1199px){

/*----- 影片分享 -----*/
ul.newsList li.col-sm-4 {
	padding-left: 18px;
	padding-right: 18px;
}

ul.newsList li h3 {
	height: auto;
}

}



@media (max-width: 991px){

/*----- 聯絡我們 -----*/

	
}


@media (max-width: 767px){

/*----- 關於我們 -----*/
.aboutTxt {
	width: 100%;
	position: relative;
	right: auto;
	transform: none;
}



/*----- 影片分享 -----*/
ul.newsList {
    margin-left: -13px;
    margin-right: -13px;
}

ul.newsList li.col-sm-4 {
	padding-left: 13px;
	padding-right: 13px;
}

ul.newsList li .plusIcon {
	width: 32px;
	height: 32px;
	top: -16px;
	line-height: 34px;
}



/*----- 聯絡我們 -----*/
.contactWrap {
	margin: 50px 0 90px;
}

.contactTitle {
	float: none;
	margin-top: 0;
	text-align: center;
}

.contactBox {
	width: 100%;
	position: relative;
}

.contactMap {
	width: 100%;
	height: 390px;
	float: none;
	margin-top: 5px;
}

.form-left {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}

.form-right {
	width: 100%;
	float: none;
}

.submit {
	width: 100%;
	float: none;
	margin-top: 25px;
}

}


@media (max-width: 575px){

/*----- 關於我們 -----*/
.aboutWrap {
	padding-top: 30px;
	padding-bottom: 60px;
}

.aboutTitle {
	font-size: 32px;
	margin-bottom: 25px;
}

.aboutBox {
	margin-top: 55px;
}

.aboutTxt {
	padding-left: 28px;
	padding-right: 28px;
}

.aboutTxt h3 {
	font-size: 28px;
}



/*----- 影片分享 -----*/
.videoArea {
	margin: 50px 0 50px;
}

ul.newsList {
	margin-bottom: -40px;
}

ul.newsList li {
	margin-bottom: 40px;
}

ul.newsList li h3 {
	font-size: 18px;
}

.newsTitle {
	font-size: 22px;
}

.newsCon {
	padding-bottom: 60px;
}

a.backBtn {
	width: 130px;
	height: 40px;
	line-height: 40px;
}

a.backBtn::before {
  line-height: 38px;
}



/*----- 聯絡我們 -----*/
.contactWrap {
	margin: 30px 0 60px;
}

.contactForm {
	padding-top: 45px;
	padding-bottom: 60px;
}

.contactTxt {
	margin: 0 0 30px;
	text-align: left;
}


}


@media (max-width: 479px){



}